Commit 4504f4e6 authored by Jeremiah C. Foster's avatar Jeremiah C. Foster
Browse files

Removed extraneous preposition.

parent 447e616f
Pipeline #67548 failed with stage
in 23 seconds
......@@ -8,7 +8,7 @@ A simple application to manage your Librem devices
## Build Librem Manager
Librem Manager requires on the following dependencies;
Librem Manager requires the following dependencies;
```sh
Python 3.9.1+, Libhandy 1.1.90+, libvte, python3-jenkins, uuu
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment